
.content_wrap {width : 760px; margin: 0 auto; position: relative;}
.content_wrap2 {width: 1380px; margin: 0 auto; position: relative;}
.content_wrap3 {width: 800px; margin: 0 auto; position: relative;}
.landing_wrap {letter-spacing: -0.02rem;}

/* MAIN_WRAP */
.job01 {
    position: relative;
    z-index: 1;
}
.job01::before {
    content: "";
    width: 50%; height: 100%;
    position: absolute; top: 0; left: 0; bottom: 0;
    background: linear-gradient(180deg, #FCEDB3 0%, #FEE892 50%, #FEE67A 100%);
}
.job01::after {
    content: "";
    width: 50%; height: 100%;
    position: absolute; top: 0; right: 0; bottom: 0;
    background: linear-gradient(180deg, #F8EFC8 0%, #FCEDAE 50%, #FDEA8E 100%);
}
.main_wrap {
    position: relative;
    width: 100%; max-width: 1700px;
    font-family: 'GMarketSans'; letter-spacing: -0.02rem;  line-height: 1; color: #191919;
    background: url('/img/landing/welfare_job/con01.png') no-repeat bottom / cover;
    padding: 130px 0 69px; margin: 0 auto;
    z-index: 1;
}
.main_wrap .lunching {
    font-weight: 500; font-size: 20px; text-align: center; 
    border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px; -ms-border-radius: 100px; -o-border-radius: 100px;
    background: #fefcef;
    padding: 21px 0 15px;
}
.main_wrap .lunching > b {font-family: 'Waguri'; color:#0B34A6; font-size: 21px; line-height: 1.3; font-weight: 400;}
.main_wrap h3 {
    margin: 42px 0 32px;
    font-size: 26px;
}

.main_wrap h1 {font-family: 'Pretendard'; font-size: 66px; line-height: 1.1; letter-spacing: -0.09rem; color: #7F0000;}
.main_wrap h1 > span {color: #191919;}
.main_wrap .info {
    margin-top: 31.5px;
    font-size: 26px;
}


/* BENEFIT */
.job02 {padding: 70.8px 0 60px;}
.benefit_list {display: flex; align-items: stretch; justify-content: space-between;}
.benefit_list > li {
    position: relative;
    width: calc(33.33% - 13px);
    border-radius: 35px; -webkit-border-radius: 35px; -moz-border-radius: 35px; -ms-border-radius: 35px; -o-border-radius: 35px;
    font-size: 24px; letter-spacing: -0.02rem; text-align: center;
    padding: 120px 0 28.5px;
}
.benefit_list > li::before {
    content: "";
    width: 79px; height: 75px;
    position: absolute; top: 28.5px; left: 50%;
    transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);
}
.benefit_list > li:nth-child(1) {
   background: #F7FFB37A;
   border: 1px solid #D0D4AC;
   color: #A4852E; 
}
.benefit_list > li:nth-child(2) {
   background: #C4F8B47A;
   border: 1px solid #B2D2A8;
   color: #3B822B; 
}
.benefit_list > li:nth-child(3) {
   background: #FFB5E57A;
   border: 1px solid #D7ADC9;
   color: #B1298F; 
}
.benefit_list > li:nth-child(1)::before {background: url(/img/landing/welfare_job/benefit1.svg) center / 100% no-repeat;}
.benefit_list > li:nth-child(2)::before {background: url(/img/landing/welfare_job/benefit2.svg) center / 100% no-repeat;}
.benefit_list > li:nth-child(3)::before {background: url(/img/landing/welfare_job/benefit3.svg) center / 100% no-repeat;}



/* WELFARE JOB */
.job03 { background: #F0F6F7; }
.welfare_job {
    background: url(/img/landing/welfare_job/con03.png) bottom / cover no-repeat;
    width: 100%; max-width: 1440px; 
    margin: 0 auto; padding: 50.5px 0 40.5px;
}
.welfare_job h3 {font-size: 30px; line-height: 1; color: #4D4D4D; font-weight: 800;}
.welfare_job h3 > span {font-weight: 600;}
.welfare_job h6 {
    margin: 28.7px 0 27.5px;
    font-size: 16px; line-height: 1.3; font-weight: 800; color: #777;
}
.welfare_job h2 {font-size: 32px; line-height: 1.3; color:#3C3C3C; font-weight: 800;}
.welfare_job h2 > b {font-family: 'Waguri'; color:#0B34A6; font-weight: 400;}
.welfare_job .app_info {
    width: 76.5%; 
    margin-top: 15px;
    display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;
    row-gap: 10px;
}
.welfare_job .app_info > li {
    width: calc(50% - 7.5px);
    padding: 17.5px 14.7px 22.6px;
    border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px;
    background: #FBFBFB7A;
    backdrop-filter: blur(39px);  
    font-size: 13px; font-weight: 600; line-height: 1.45; color: #A99B92;
}
.welfare_job .app_info > li > h5 {
    margin-bottom: 10px;
    font-size: 18px; line-height: 1; color: #4E4E4E;
}



/* ALL USE */
.job04 {
    background: #F1F8F1;
    padding: 52.3px 0 47.7px;
    position: relative;
}
.job04::before {
    content: "";
    width: 218px; height: 89px;
    background: url(/img/landing/welfare_job/con04.png) center / 100% no-repeat;
    position: absolute; bottom: 0; left: 0;
}
.job04::after {
    content: "";
    width: 218px; height: 89px;
    background: url(/img/landing/welfare_job/con04.png) center / 100% no-repeat;
    position: absolute; top: 0; right: 0;
    transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg);
}
.all_use {text-align: center; font-size: 20px; line-height: 1.81; color: #3C3C3C; font-weight: 500;}
.all_use > h3 {font-size: 38px; font-weight: 600; color: #131313;}
.all_use > h3 > b {font-weight: 800;}
.all_use > h3 > span {font-family: 'Waguri'; color:#0B34A6; font-weight: 400;}
.all_use > h3 > span.one2 {color: #F07B00}




/* BUTAK */
.job05 { background: #f4f7f0; }
.job05 .welfare_job {background: url(/img/landing/welfare_job/con05.png) bottom / cover no-repeat;}




/* LICENSE */
.job06 {
    background: #F6F6F9;
    padding: 60px 0 61px; 
}
.license_wrap {
    width: calc(100% - 40px); max-width: 1380px; min-width: 760px;
    margin: 0 auto; padding: 72px 0 48px;
    background: #FFD858 url(/img//landing/welfare_job/con06.png) center / cover no-repeat;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
}
.license_wrap span {
    font-size: 20px; line-height: 1.45; text-align: center; font-weight: 900; color: #FFFFFFE4;
    padding: 7px 25px 8px;
    background: #000000;
    border-radius: 52px; -webkit-border-radius: 52px; -moz-border-radius: 52px; -ms-border-radius: 52px; -o-border-radius: 52px;
}
.license_wrap h2 {
    margin: 18px 0 30.5px;
    font-size: 43px; line-height: 1; letter-spacing: -0.02rem; color: #131313;
}
.license_wrap .license_info {
    display: inline-block;
    border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px;
    background: #FFFFFFF0;
    padding: 16px 85px 17px 30px;
    font-size: 20px; line-height: 1.3; color: #000;
}
.step_list {padding-top: 60px;}
.step_list > h6 {font-size: 20px; font-weight: 800; text-align: center; color: #4E4E4E;}
.license_step {
    margin-top: 20px;
    display: flex; align-items: stretch; justify-content: space-between;
}
.license_step > li {
    width: calc(33.3% - 13px);
    background: #FBFBFB;
    border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; border: 1px solid #E5E5E5;
    text-align: center; color: #4E4E4E; font-weight: 700;
    padding: 20px 0 23.7px;
} 
.license_step > li > .step {
    position: relative;
    background-color: #000;
    font-size: 16px; font-weight: 800; color: #fff;
    padding: 4px 35px 3px;
    display: inline-block;
    border-radius: 52px; -webkit-border-radius: 52px; -moz-border-radius: 52px; -ms-border-radius: 52px; -o-border-radius: 52px;
}
.license_step > li > .step::after {
    content: "";
    width: 75px; height: 75px;
    position: absolute; top: 41px; left: 50%;
    transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);
}
.license_step > li:nth-child(1) > .step::after {background: url(/img//landing/welfare_job/license1.svg) center / 100% no-repeat;}
.license_step > li:nth-child(2) > .step::after {background: url(/img//landing/welfare_job/license2.svg) center / 100% no-repeat;}
.license_step > li:nth-child(3) > .step::after {background: url(/img//landing/welfare_job/license3.svg) center / 100% no-repeat;}
.license_step > li > p {
    margin-top: 93px;
    height: 57px; 
    font-size: 18px; font-weight: 700; color: #4E4E4E; line-height: normal;
    display: flex; align-items: center; justify-content: center;
} 




/* ADD_BENEFIT */
.job07 {padding: 60px 0 50px;}
.add_wrap h3 {
    font-size: 20px; line-height: 1; color: #131313; text-align: center;
    border-radius: 82px; -webkit-border-radius: 82px; -moz-border-radius: 82px; -ms-border-radius: 82px; -o-border-radius: 82px;
    background: #F9EC77;
    padding: 11px 0 10px;
}
.add_list {
    margin-top: 20px;
    display: flex; align-items: stretch; justify-content: flex-start; flex-direction: column; row-gap: 10px;
    width: 100%;
}
.add_list > li {
    width: 100%;
    display: flex; align-items: flex-start; justify-content: flex-start; column-gap: 22px;
    border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; border: 1px solid #E5E5E5;
    background: #F6F6F8;
    padding: 20px 30px 22.8px;
}
.add_list > li > span {
    padding: 5px 41px;
    font-size: 16px; line-height: 1; font-weight: 800; color: #FFFFFF;
    border-radius: 52px; -webkit-border-radius: 52px; -moz-border-radius: 52px; -ms-border-radius: 52px; -o-border-radius: 52px;
    background: #181818;
}
.add_list h5 {font-size: 20px; line-height: 26px; font-weight: 800; color:#3F3E3E; margin-bottom: 10px; }
.add_list .add_info > li { 
    position: relative;
    font-size: 16px; line-height: 2; color: #848484; font-weight: 600;
    padding-left: 20px;
}
.add_list .add_info > li::before {
    content: "";
    width: 4px; height: 4px;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;
    background: #848484;
    position: absolute; top: 50%; left: 5px;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}




/* FINISH */
.job08 {
    padding: 60px 0 70px;
    background: #F5F5F5;
}
.finish_wrap {
    width: calc(100% - 40px); max-width: 1380px; min-width: 760px;
    margin: 0 auto; padding: 86px 0 76.8px;
    background: #7CE3FF url(/img//landing/welfare_job/con08.png) center / cover no-repeat;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; border: 1px solid #E5E5E5;
    font-size: 20px; line-height: 1.3; letter-spacing: -0.02rem; color: #131313;
}
.finish_wrap h2 { font-size: 38px; line-height: 1;}
.all_list {
    padding: 28.7px 0 24.8px; margin: 15px auto 26px;
    background: #FFFFFF42;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
    text-align: center; line-height: 1; font-size: 20px; color: #4E4E4E;
}
.all_list > h5 > b {font-weight: 800;}
.all_list > ul {margin: 29px auto 0; width: 40%;}
.all_list > ul > li {
    position: relative;
    padding-left: 30px;
    text-align: left; font-size: 20px; line-height: 1.92; font-weight: 600;
}
.all_list > ul > li > b {font-weight: 600; color: #885D00}
.all_list > ul > li::before {
    content: "";
    width: 24px; height: 26px;
    background: url(/img//landing/welfare_job/add.svg) center / 100% no-repeat;
    position: absolute; top: 50%; left: 0;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}
.job08 #join {
    border-radius: 76px; -webkit-border-radius: 76px; -moz-border-radius: 76px; -ms-border-radius: 76px; -o-border-radius: 76px;
    background: #076AFF;
    text-align: center; font-size: 27px; color: #fff; line-height: 71px; font-weight: 800;
}



/* fixed btn */
.go_wrap {
    position: fixed; bottom: 10px; left: 50%;
    transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);
}
.go_wrap > p {
    background: #9DEFFFCC;
    backdrop-filter: blur(22.6px);
    border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px;
    text-align: center; font-size: 26px; letter-spacing: -0.04rem; color: #000;
    padding: 18px 0 15px;
}
.go_wrap .go_btn {
    display: inline-block;
    background: #000;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
    font-size: 21px; font-weight: 700; color: #fff; line-height: 1; vertical-align: text-top;
    padding: 6px 24px; margin-left: 10px;
}

@media (max-width: 800px) {
    .content_wrap, .content_wrap2,
    .content_wrap3 {width: 100%; margin: 0 auto; position: relative;}

    /* MAIN_WRAP */
    .job01 {
        padding-top: 70px; 
        background: #f9eebf;
        border-radius: 0 0 20px 20px; -webkit-border-radius: 0 0 20px 20px; -moz-border-radius: 0 0 20px 20px; -ms-border-radius: 0 0 20px 20px; -o-border-radius: 0 0 20px 20px;
        overflow: hidden;
    }
    .job01::before, .job01::after {display: none;}
    .main_wrap {
        max-width: initial;
        background: url('/img/landing/welfare_job/con01_m.png') no-repeat bottom / cover;
        padding: 30px 22.4px 43px; margin: initial;
    }
    .main_wrap .lunching {
        font-size: 15px; line-height: 1.3;
        padding: 15px 0 13px;
        width: calc(100% - 20px );
        border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
        background: rgba(255,255,255,0.8);
    }
    .main_wrap .lunching > b {font-size: 16px; }
    .main_wrap h3 {
        margin: 20px 0 15px;
        font-size: 15px;
    }
    .main_wrap h1 {font-size: 44px; line-height: 1.15;}
    .main_wrap h1 > span {color: #191919;}
    .main_wrap .info {
        margin-top: 13.7px;
        font-size: 16px;
    }



    /* BENEFIT */
    .job02 {padding: 60px 15px 50px;}
    .benefit_list > li {
        position: relative;
        width: calc(33.33% - 6px);
        border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px;
        font-size: 13px;
        padding: 90px 5px 23px;
    }   
    .benefit_list > li::before {width: 52px; height: 52px;}



    /* WELFARE JOB */
    .job03 {        
        border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; -moz-border-radius: 20px 20px 0 0; -ms-border-radius: 20px 20px 0 0; -o-border-radius: 20px 20px 0 0;
        overflow: hidden;
    }
    .welfare_job {
        background: url(/img/landing/welfare_job/con03_m.png) bottom / cover no-repeat;
        max-width: 390px;
        padding: 55.32px 0 274px;
        text-align: center;
    }
    .welfare_job h3 {font-size: 20px; color: #0E0E0E;}
    .welfare_job h6 {
        margin: 20.1px 0 24.1px;
        font-size: 15px; color: #4D4D4D;
    }
    .welfare_job h2 {font-size: 25px; color:#191919; }
    .welfare_job .app_info {display: none;}




    /* ALL USE */
    .job04 {padding: 38.6px 16px 36.4px;}
    .job04::before, .job04::after {width: 78px; height: 41px; }
    .all_use {text-align: center; font-size: 12px; line-height: 1.37; color: #555555;}
    .all_use > h3 {font-size: 19px; font-weight: 600; color: #5B5B5B;}



    /* BUTAK */
    .job05 { background: #f4f7f0; }
    .job05 .welfare_job {
        padding: 55px 18px 64px;
        background: url(/img/landing/welfare_job/con05_m.png) bottom right / cover no-repeat;
        text-align: left;
    }


    /* LICENSE */
    .job06 {padding: 60px 16px 59px; }
    .license_wrap {
        width: 100%; max-width: initial; min-width: initial;
        padding: 20px;
        background: #FFD858 url(/img//landing/welfare_job/con06_m.png) right bottom / contain no-repeat;
        overflow: hidden;
    }
    .license_wrap span {
        font-size: 14px;
        display: block;
    }
    .license_wrap h2 {
        margin: 15px 0 61px;
        font-size: 21px; line-height: normal;
    }
    .license_wrap .license_info {
        padding: 18px 15px;
        font-size: 13px;
    }
    .step_list {padding-top: 40px;}
    .step_list > h6 {font-size: 15px;}
    .license_step {
        margin-top: 20px;
        display: flex; align-items: stretch; justify-content: space-between;
    }
    .license_step > li {
        width: calc(33.3% - 6px);
        border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
        padding: 10px 0 19px;
    } 
    .license_step > li > .step {
        display: block;
        width: 90%;
        margin: 0 auto; padding: 4px 0 3px;
        font-size: 11px;
    }
    .license_step > li > .step::after {width: 60px; height: 60px;}
    .license_step > li > p {
        margin-top: 89px;
        height: 39px; 
        font-size: 11px;
    } 




    /* ADD_BENEFIT */
    .job07 {padding: 60px 16px 50px;}
    .add_wrap h3 {
        font-size: 15px; 
        padding: 11px 16px 8px;
    }
    .add_list {margin-top: 15px;}
    .add_list > li {
        flex-direction: column;
        row-gap: 13px;
        border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;
        padding: 15px 14px 11.8px;
    }
    .add_list > li > span {
        padding: 5px 41px 4px;
        font-size: 11px;
    }
    .add_list h5 {font-size: 15px; line-height: normal; margin-bottom: 7px; }
    .add_list .add_info > li { 
        font-size: 13px;
        padding-left: 15px;
    }
    .add_list .add_info > li::before {width: 3px; height: 3px;}




    /* FINISH */
    .job08 {
        padding: 60px 15px 50px;
        background: #F5F5F5;
    }
    .finish_wrap {
        width: 100%; max-width: initial; min-width: initial;
        padding: 20px 20px 18px;
        background: #7CE3FF url(/img//landing/welfare_job/con08_m.png) bottom right / contain no-repeat;
        font-size: 13px; 
    }
    .finish_wrap h2 { 
        margin-bottom: 22px;
        font-size: 28px; line-height: normal;
    }
    .all_list {
        width: 100%;
        padding: 20px 0 16px; margin: 21px auto 20px;
        font-size: 16px;
    }
    .all_list > ul {margin: 19px auto 0; width: auto; display: inline-block;}
    .all_list > ul > li {
        padding-left: 30px;
        font-size: 15px;
    }
    .all_list > ul > li::before {width: 16px; height: 16px;}
    .job08 #join {font-size: 20px; line-height: 62px;}


    /* fixed btn */
    .go_wrap {
        position: fixed; bottom: 10px; left: 20px; right: 20px;
        transform: initial; -webkit-transform: initial; -moz-transform: initial; -ms-transform: initial; -o-transform: initial;
}
    .go_wrap > p {
        font-size: 16px; 
        padding: 12px 0 13px;
    }
    .go_wrap .go_btn { font-size: 15px; vertical-align: baseline;}
}




@media (max-width: 389px) {
    /* MAIN_WRAP */
    .main_wrap .lunching {font-size: 3.84vw; }
    .main_wrap .lunching > b {font-size: 4.1vw; }
    .main_wrap h3 {font-size: 3.84vw; }
 
     /* BENEFIT */
    .benefit_list > li {font-size: 3.2vw;}   
    .benefit_list > li::before {width: 45px; height: 45px;}


    /* WELFARE JOB */
    .welfare_job h3 {font-size: 5.13vw;}
    .welfare_job h6 {font-size: 3.84vw;}


     /* ALL USE */
    .all_use {font-size: 3vw;}
    .all_use > h3 {font-size: 4.87vw;}
}



/*** 라이센스 ***/
.cert_title { background-position: center; background-size: auto; background-repeat: no-repeat;}
.cert_title1 {background-color: #A3D7FF; background-image: url(/img/landing/license/care_bg.png);}
.cert_title2 {background-color: #FFF4B7; background-image: url(/img/landing/license/with_bg.png);}
.main_img { margin: 0 auto; display: block;}

.cert_info {padding: 56px 20px 47px;}
.cert_num {
    position: relative;
    font-size: 18px; line-height: 1; color: #555; 
    padding-left : 43px; margin-bottom: 33px;
}
.cert_num::before {
    padding: 5px 10px;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;
    background: #1860E8;
    font-size: 20px; font-weight: 700; color: #fff; line-height: 1;
    position: absolute; top: 50%; left: 0;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}
.cert_num.cert_num01::before { content: "1"; }
.cert_num.cert_num02::before { content: "2"; }
.cert_num.cert_num03::before { content: "3"; }
.cert_info_table {
    width: 100%;
    font-size: 16px; line-height: 1.4;
}
.cert_info_table td {
    color: #555; background: #F6F7F8;
    padding: 10px 45px 11px;
    border-right: 1px solid #fff; border-bottom: 1px solid #fff;
}
.cert_info_table tr:last-child td {padding: 22px 45px;} 
.cert_info_table th {
    color: #fff; background: #1860E8; text-align: center; vertical-align: middle;
    border-right: 1px solid #fff; border-bottom: 1px solid #fff;
}
.cert_info_table .dot {padding-left: 15px; position: relative;}
.cert_info_table .dot::before {
    content: "";
    width: 6px; height: 6px;
    background-color: #1860E8;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;
    position: absolute; top: 50%; left: 0;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}

.cv_tip_wrap {background: #F6F7F8; padding: 62px 20px 82px;}
.tip_num {
    position: relative;
    margin-bottom: 37px; padding-left: 65px;
    font-size: 18px; color: #555;
}
.tip_num::before {
    content: "TIP";
    font-size: 20px; color: #fff; line-height: 1;
    background-color: #FF0000;
    border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; -o-border-radius: 60px;
    padding: 5px 8px;
    position: absolute; top: 50%; left: 0;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); 
}
.cover_letter_wrap {
    width: 100%;
    display: flex; align-items: center; justify-content: space-between; column-gap: 23px;
}
.cover_letter {width: 337px;}
.cover_letter_wrap > li > img { display: block; margin: 0 auto; width: 100%;}
.cover_letter_wrap .license_name {
    font-size: 13px; color: #555;
    position: absolute; top: 76px; left: 45%;
    transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);
}
.cover_letter_wrap .write_tip {
   width: calc(100% - 347px);
   background: #fff;
   padding: 33px 20px 31px;
   border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px;
   position: relative;
   font-size: 16px; color: #555; word-break: keep-all;
}
.cover_letter_wrap .write_tip::before {
    content: "\F509";
    font-family:'remixicon' !important; font-size: 25px; color: #fff; font-weight: 900;
    position: absolute; top: 50%; left: -20px;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}

.issue_wrap { padding: 60px 20px 55px;  word-break: keep-all}
.issue_wrap p {font-size: 16px; color: #555; padding-left: 43px;;}
.issue_img {display: flex; align-items: center; justify-content: space-between;}
.issue_img > li {width: 33%;}
.issue_img > li > img {width: 100%; display: block;}
.issue_info {margin: 20px 0 37px; width: 100%;}
.issue_info > h5 {
    padding: 10px 33px;
    font-size: 16px; color: #FFF; font-weight: 500;
    background-color: #1860E8;
}
.issue_info > p {
    padding: 18px 33px 23px;
    background-color: #F6F7F8;    
}



.policy_wrap {
    padding: 70px 20px 19px; 
    background-color: #F5F5F5;
    font-size: 16px; color: #555;
}
.policy_wrap h4 {
    position: relative;
    padding-left: 17px;
    font-size: 18px; font-weight: 700; 
}
.policy_wrap h4::before {
    content: "";
    width: 6px; height: 16px;
    background: #555;
    position: absolute; left: 0; top: 50%;
    transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}
.policy_wrap .price_table {
    width: 100%;
    margin: 24px 0 60px; 
    text-align: center; font-size: 16px;
}
.policy_wrap .price_table th {
    background: #555555;
    padding: 11px 0 10px; border-right: 1px solid #fff;
    color: #fff; font-weight: 500;
}
.policy_wrap .price_table td {
    padding: 14px 0 13px;
    background: #fff; border-right: 1px solid #f5f5f5;
}
.policy_wrap .price_table td:last-child,
.policy_wrap .price_table th:last-child { border-right: none;} 
.policy_wrap .policy_list {
    padding-left: 17px;
    margin: 22px 0 66px;
}
.policy_wrap .policy_list > li {
    position: relative;
    padding-left: 15px;
}
.policy_wrap .policy_list > li::before {
    content: "";
    width: 6px; height: 6px; 
    background-color: #555;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;
    position: absolute; left: 0; top: 8px;
}

.license_btn {
    position: fixed; bottom: 25px; right: 10%; z-index: 2;
    transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);
    text-align: center; font-size: 20px; font-weight: 800; color: #fff;
    background-color: rgba(0,0,0,0.8);
    backdrop-filter: blur(4px);
    border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; -o-border-radius: 60px; border : 1px solid #fff;
    padding: 15px 20px;
}

@media (max-width: 800px) {
    .cert_title {background-image: none; padding-top: 80px;}
    .main_img {width: 100%;}


    .cert_info {padding: 43px 20px 56px;}
    .cert_info_table {font-size: 13.6px; word-break: break-all;}
    .cert_info_table th {width: auto; padding: 0 5px;}
    .cert_info_table tr:last-child td,
    .cert_info_table td {width: auto; padding: 17px 15px;}
    .cert_info_table .dot {padding-left: 10px;}
    .cert_info_table .dot::before {
        width: 4px; height: 4px;
        top:9px
    }
    .cv_tip_wrap {padding: 45px 20px 48px;}
    .cover_letter_wrap {flex-direction: column; row-gap: 20px;}
    .cover_letter_wrap .cover_letter {
        width: 100%; max-width: 500px;
    }
    
    .cover_letter_wrap .license_name {font-size: clamp(12px, 4cqw, 20px); top: 40%}
    .cover_letter_wrap .write_tip {width: 100%; font-size: 13.5px;}
    .cover_letter_wrap .write_tip::before {
        font-size: 30px;
        top: -14px; left: 50%;
        transform: rotate(90deg) translateX(-50%); -webkit-transform: rotate(90deg) translateX(-50%); -moz-transform: rotate(90deg) translateX(-50%); -ms-transform: rotate(90deg) translateX(-50%); -o-transform: rotate(90deg) translateX(-50%);
    }



    .issue_img {flex-direction: column; row-gap: 15px;}
    .issue_img > li {width: 100%;}
    .issue_info {margin: 15px 0 45px;}
    .issue_info > h5 {padding: 12px 16px 11px; font-size: 13.5px;}
    .issue_wrap p {padding: 18px 16px; font-size: 13.5px;}
    .cert_num03 {margin-bottom: 3px;}


    .policy_wrap {padding: 46px 20px 57px; word-break: keep-all; }
    .policy_wrap .price_table {font-size: 13.5px; margin: 15px 0 27px; }
    .policy_wrap .price_table th {vertical-align: middle;}
    .policy_wrap .policy_list {padding-left: 10px; margin: 15px 0 27px; font-size: 13.5px;}
    .policy_wrap .policy_list > li {padding-left: 10px;}
    .policy_wrap .policy_list > li::before {width: 4px; height: 4px;}

    .license_btn {
        left: 50%; right: inherit;
        font-size: 16px;
        border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; -o-border-radius: 60px; border : 1px solid #fff;
        padding: 10px 20px;
    }

} 

